<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
		
       <!-- input -->
		<record id="form_view_project_task_tambahan_kreatifitas_admin_generate" model="ir.ui.view">
            <field name="name">Generate Tugas Tambahan Dan Kreatifitas By Admin</field>
            <field name="model">project.tambahan.kreatifitas.admin.generate</field>
            <field name="arch" type="xml">
                <form string="Generate Realisasi" version="7.0">
				<header>
                      		<button name="generate_task_tambahan_kreatifitas_tahunan"
                      		 string="Generate" type="object" class="oe_highlight"/> 
                      		OR
                            <button special="cancel" string="Cancel" class="oe_link"/>
                    </header>                                
                <notebook>
                    <page string="Data" >
	                    <group>
	                    	<field name="name"/>
	                    	<field name="company_id"/>
	                    	<field name="target_period_year"/>
	                    	<field name="lama_kegiatan"/>
							<field name="satuan_lama_kegiatan" />
							<field name="date_start"/>	
	                    </group>
	                </page>
	               
                 </notebook>
                 </form>
            </field>
        </record>

        <record id="action_view_project_task_tambahan_kreatifitas_admin_generate" model="ir.actions.act_window">
            <field name="name">Generate Realisasi</field>
            <field name="type">ir.actions.act_window</field>
            <field name="res_model">project.tambahan.kreatifitas.admin.generate</field>
            <field name="view_type">form</field>
            <field name="view_mode">form</field>
            <field name="target">new</field>
        </record> 
		
		<!-- Notif -->
	<record id="view_notification_generate_task_tambahan_kreatifitas" model="ir.ui.view">
            <field name="name">Notification</field>
            <field name="model">notification.message.task.tambahan.admin</field>
            <field name="arch" type="xml">
                <form string="Notifikasi" version="7.0">
                    <separator string=""/>
                    <h1>
						<field name="message_info" readonly="True"/>
					</h1>
                    <footer>
                        <div>
                            <button special="cancel" string="OK" class="oe_highlight"/>
                        </div>
                    </footer>
                 </form>
            </field>
      </record>
      
    </data>
</openerp>
